@charset "utf-8";
/* CSS Document */

/*--- CSS reset ---*/
@import url(/css/reset.css);


/*--- Newframe css --- */
@import url(/dol/css/Templestyle.css);



/*--- Base ---*/

body {
	background:url(/dol/newcomer/img/nc_wall.jpg) top center repeat-y;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
	font-size: 14px;
	line-height: 1.5;
}

#C_wrapper{
	padding-top: 0px;
	text-align: left;
}

h1{ position: absolute; width: 0; height: 0; overflow: hidden;}

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

.strong{ font-weight:bold; }

.strong16 { 
	font-weight:bold;
	font-size:16px;
	color:#604609;
	 }
/* リニューアル
----------------------------------------------------------------------------------------------- */
.con_box{
	width: 800px;
	margin: 0 auto;
	text-align: center;
	}
#con_top{
	width: 1000px;
	height:708px;
	margin: 0 auto;
	text-align: left;
	background:url(/dol/newcomer/img/nc_top.jpg) top center no-repeat;
	}
	
#con_001{
	width: 1000px;
	height:642px;
	margin: 0 auto;
	text-align: left;
	background:url(/dol/newcomer/img/nc_001.jpg) top center no-repeat;
	}
	
#con_002{
	width: 1000px;
	height:702px;
	margin: 0 auto;
	text-align: left;
	background:url(/dol/newcomer/img/nc_002.jpg) top center no-repeat;
	}
	
#con_003{
	width: 1000px;
	height:649px;
	margin: 0 auto;
	text-align: left;
	background:url(/dol/newcomer/img/nc_003.jpg) top center no-repeat;
	}
	
#con_footer{
	width: 1000px;
	height:912px;
	margin: 0 auto;
	text-align: left;
	background:url(/dol/newcomer/img/nc_footer.jpg) top center no-repeat;
	}
.btn_box{ width:361px; }
.btn_box_top{padding:483px 10px 0px 610px; }
.btn_box_foot{padding:600px 10px 10px 610px; }

.t_top{
	width: 700px;
	height:376px;
	margin: 0 auto;
	text-align: left;}
	
.t_main{
	width: 700px;
	margin: 0 auto;
	background:url(/dol/newcomer/img/t_wall.jpg) top center repeat-y;
	}
	
.t_footer{
	width: 700px;
	height:72px;
	margin: 0 auto;
	text-align: left;
	}
	
.txt_box{
	width: 600px;
	margin: 0 auto;
	text-align: left;
	font-size: 14px;
	}
	
a.cp_btn {
position: relative;
display: block;
width: 300px;
padding: 0.5em;
margin:5px 0;
text-align: center;
font-weight: bold;
text-decoration: none;
color: #FFF;
text-shadow: 0 0 5px rgba(255, 255, 255, 0.0);
background: #1A237E;
transition: .4s;
border-radius: 10px;
}
a.cp_btn:hover {
text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83), 6px 0px 15px rgba(255, 255, 240, 0.83);
transition: .4s;
}

.btn_w{
    background: url(/dol/newcomer/img/btn_win_on.png) no-repeat;
    width: 640px;
    height: 158px;
}
.btn_w a{
    display: block;
}
.btn_w img{
    border: none;
}
.btn_w a:hover{
    background: none;
}
.btn_w a:hover img{
    visibility: hidden;
}

.btn_p{
    background: url(/dol/newcomer/img/btn_ps_on.png) no-repeat;
    width: 640px;
    height: 158px;
}
.btn_p a{
    display: block;
}
.btn_p img{
    border: none;
}
.btn_p a:hover{
    background: none;
}
.btn_p a:hover img{
    visibility: hidden;
}

.note dt {
  position: relative;
}
.note dt span {
  position: absolute;
}
.note dd {
  padding-left: 1em;
}

table,td {
    border: 1px solid #333;
    border-collapse: collapse;
    background-color:#fff;
}


th {
    border: 1px solid #333;
    border-collapse: collapse;
    background-color:#89c3eb;
}
	
td,th{ padding:5px;}	

a.cp_btn02 {
position: relative;
display: block;
width: 350px;
padding: 0.5em;
margin:20px auto 0px auto;
text-align: center;
font-weight: bold;
text-decoration: none;
color: #FFF;
text-shadow: 0 0 5px rgba(255, 255, 255, 0.0);
background: #a22041;
transition: .4s;
border-radius: 10px;
}
a.cp_btn02:hover {
text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83), 6px 0px 15px rgba(255, 255, 240, 0.83);
transition: .4s;
}

	
	